## r-cran-terra 1.5

=== DESCRIPTION ===
Package: terra
Type: Package
Title: Spatial Data Analysis
Version: 1.5-21
Date: 2022-02-15
Depends: R (>= 3.5.0)
Suggests: parallel, tinytest, ncdf4, sf (>= 0.9-8), deldir, XML, igraph
LinkingTo: Rcpp
Imports: methods, Rcpp
SystemRequirements: C++11, GDAL (>= 2.2.3), GEOS (>= 3.4.0), PROJ (>=
        4.9.3), sqlite3
Encoding: UTF-8
Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
Description: Methods for spatial data analysis with raster and vector data. Raster methods allow for low-level data manipulation as well as high-level global, local, zonal, and focal computation. The predict and interpolate methods facilitate the use of regression type (interpolation, machine learning) models for spatial prediction, including with satellite remote sensing data. Processing of very large files is supported. See the manual and tutorials on <https://rspatial.org/terra/> to get started. 'terra' is very similar to the 'raster' package; but 'terra' can do more, is easier to use, and it is faster.
License: GPL (>= 3)
URL: https://rspatial.org/terra/
BugReports: https://github.com/rspatial/terra/issues/
LazyLoad: yes
Authors@R: c(
	person("Robert J.", "Hijmans", role = c("cre", "aut"),  
			email = "r.hijmans@gmail.com", comment = c(ORCID = "0000-0001-5872-2872")),
    person("Roger", "Bivand",  role = "ctb", comment = c(ORCID = "0000-0003-2392-6140")),
	person("Jacob", "van Etten", role = "ctb", comment = c(ORCID = "0000-0001-7554-2558")),
	person("Karl", "Forner", role = "ctb"),
	person("Jeroen", "Ooms", role = "ctb", comment = c(ORCID = "0000-0002-4035-0289")),
    person("Edzer", "Pebesma", role = "ctb", comment = c(ORCID = "0000-0001-8049-7069")))
NeedsCompilation: yes
Packaged: 2022-02-15 19:39:58 UTC; rhijm
Author: Robert J. Hijmans [cre, aut] (<https://orcid.org/0000-0001-5872-2872>),
  Roger Bivand [ctb] (<https://orcid.org/0000-0003-2392-6140>),
  Jacob van Etten [ctb] (<https://orcid.org/0000-0001-7554-2558>),
  Karl Forner [ctb],
  Jeroen Ooms [ctb] (<https://orcid.org/0000-0002-4035-0289>),
  Edzer Pebesma [ctb] (<https://orcid.org/0000-0001-8049-7069>)
Repository: CRAN
Date/Publication: 2022-02-17 00:40:02 UTC
