## r-cran-terra 1.5-21

=== debian/changelog ===
r-cran-terra (1.5-21-2) unstable; urgency=medium

  * Team Upload.
  * Re-format d/ch to avoid confusion

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 04:10:36 +0530

r-cran-terra (1.5-21-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.5-21

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 03:34:31 +0530

r-cran-terra (1.5-17-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 08:27:12 +0100

r-cran-terra (1.5-12-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 18:27:13 +0100

r-cran-terra (1.4-22-1) unstable; urgency=medium

  * New upstream version 1.4-22

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Nov 2021 18:12:25 +0530

r-cran-terra (1.4-20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4-20

 -- Nilesh Patra <nilesh@debian.org>  Thu, 18 Nov 2021 23:51:50 +0530

r-cran-terra (1.4-11-2) unstable; urgency=medium

  * Packaging update
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 06 Nov 2021 09:52:56 +0100

r-cran-terra (1.4-11-1) unstable; urgency=medium

  * Initial release (closes: #996567)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Oct 2021 18:29:21 +0200
