## r-cran-terra 1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: terra
 Type: Package
 Title: Spatial Data Analysis
-Version: 1.5-21
-Date: 2022-02-15
+Version: 1.6-7
+Date: 2022-08-07
 Depends: R (>= 3.5.0)
-Suggests: parallel, tinytest, ncdf4, sf (>= 0.9-8), deldir, XML, igraph
+Suggests: parallel, tinytest, ncdf4, sf (>= 0.9-8), deldir, XML,
+        leaflet
 LinkingTo: Rcpp
 Imports: methods, Rcpp
 SystemRequirements: C++11, GDAL (>= 2.2.3), GEOS (>= 3.4.0), PROJ (>=
@@ -20,17 +21,17 @@
 	person("Robert J.", "Hijmans", role = c("cre", "aut"),  
 			email = "r.hijmans@gmail.com", comment = c(ORCID = "0000-0001-5872-2872")),
     person("Roger", "Bivand",  role = "ctb", comment = c(ORCID = "0000-0003-2392-6140")),
-	person("Jacob", "van Etten", role = "ctb", comment = c(ORCID = "0000-0001-7554-2558")),
 	person("Karl", "Forner", role = "ctb"),
 	person("Jeroen", "Ooms", role = "ctb", comment = c(ORCID = "0000-0002-4035-0289")),
-    person("Edzer", "Pebesma", role = "ctb", comment = c(ORCID = "0000-0001-8049-7069")))
+    person("Edzer", "Pebesma", role = "ctb", comment = c(ORCID = "0000-0001-8049-7069")),
+    person("Michael D.", "Sumner", role = "ctb"))
 NeedsCompilation: yes
-Packaged: 2022-02-15 19:39:58 UTC; rhijm
+Packaged: 2022-08-07 08:42:58 UTC; rhijm
 Author: Robert J. Hijmans [cre, aut] (<https://orcid.org/0000-0001-5872-2872>),
   Roger Bivand [ctb] (<https://orcid.org/0000-0003-2392-6140>),
-  Jacob van Etten [ctb] (<https://orcid.org/0000-0001-7554-2558>),
   Karl Forner [ctb],
   Jeroen Ooms [ctb] (<https://orcid.org/0000-0002-4035-0289>),
-  Edzer Pebesma [ctb] (<https://orcid.org/0000-0001-8049-7069>)
+  Edzer Pebesma [ctb] (<https://orcid.org/0000-0001-8049-7069>),
+  Michael D. Sumner [ctb]
 Repository: CRAN
-Date/Publication: 2022-02-17 00:40:02 UTC
+Date/Publication: 2022-08-07 15:20:02 UTC
