=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-terra
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-terra
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-terra.git
+Homepage: https://cran.r-project.org/package=terra
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                libgdal-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-terra
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-terra.git
-Homepage: https://cran.r-project.org/package=terra
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-terra
 Architecture: any
