## r-cran-terra 1.7-3

=== debian/changelog ===
r-cran-terra (1.7-3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 10:12:42 +0100

r-cran-terra (1.6-53-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 17:17:57 +0100

r-cran-terra (1.6-47-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 11:57:10 +0100

r-cran-terra (1.6-41-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:52:32 +0100

r-cran-terra (1.6-17-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2022 10:37:19 +0200
