## r-cran-terra 1.7-39

=== debian/changelog ===
r-cran-terra (1.7-39-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 14:54:03 +0200
