## r-cran-terra 1.7-65

=== debian/changelog ===
r-cran-terra (1.7-65-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:25:49 +1100

r-cran-terra (1.7-65-1build1) noble; urgency=medium

  * No-change rebuild against libgeos-c1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 22:57:35 +0000

r-cran-terra (1.7-65-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:36:46 +0100

r-cran-terra (1.7-55-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 15:22:47 +0200

r-cran-terra (1.7-46-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 12:32:49 +0200
