## r-cran-terra 1.7-78

=== debian/changelog ===
r-cran-terra (1.7-78-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 05 Jun 2024 09:16:41 +0900
