## r-cran-terra 1.8-10

=== debian/changelog ===
r-cran-terra (1.8-10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 08:49:11 +0900
