## r-cran-terra 1.8-21

=== debian/changelog ===
r-cran-terra (1.8-21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 21 Feb 2025 08:56:59 +0900
