=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-rcpp,
                libgdal-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-terra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-terra.git
 Homepage: https://cran.r-project.org/package=terra
