## r-cran-terra 1.8-29

=== debian/changelog ===
r-cran-terra (1.8-29-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 04 Mar 2025 09:57:44 +0900
