## r-cran-terra 1.8-70

=== debian/changelog ===
r-cran-terra (1.8-70-1build1) resolute; urgency=medium

  * No-change rebuild for libgdal37.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 30 Oct 2025 20:57:17 +0000

r-cran-terra (1.8-70-1) unstable; urgency=medium

  * Team upload.
  * New upstream version, closes: #1118727
  * Add missing copyright and license statements.

 -- Charles Plessy <plessy@debian.org>  Sat, 25 Oct 2025 18:49:22 +0900
