=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: r-cran-terra
+Standards-Version: 4.7.3
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-rcpp,
-               libgdal-dev
-Standards-Version: 4.7.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ r-cran-rcpp,
+ libgdal-dev,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-terra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-terra.git
 Homepage: https://cran.r-project.org/package=terra
@@ -17,11 +20,14 @@
 
 Package: r-cran-terra
 Architecture: any
-Depends: ${R:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: GNU R spatial data analysis
  Methods for spatial data analysis with raster and vector data. Raster
  methods allow for low-level data manipulation as well as high-level
