=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-tinytest,
 r-cran-ncdf4,
 r-cran-sf (>= 0.9-8),
 r-cran-deldir,
 r-cran-xml,
 r-cran-htmlwidgets,
